<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053814099</ID>
<TITRE_TA>Sous-section 1 : Recours à des personnes qualifiées</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053814101" num="R428-3" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806294">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813820">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813943">Titre II : POUVOIRS DE CONTRÔLE</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053814084">Chapitre VIII : DISPOSITIONS SPÉCIFIQUES AUX CONTRIBUTIONS INDIRECTES ET AUX RÉGLEMENTATIONS ASSIMILÉES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053814097">Section 3 : Recours à des personnes qualifiées et prélèvement d'échantillons</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
